Sun, 24 Oct 2021 00:54:58 UTC

Information for RPM gnome-shell-3.36.3-3.fc32.s390x.rpm

ID21727609
Namegnome-shell
Version3.36.3
Release3.fc32
Epoch
Archs390x
SummaryWindow management and application launching for GNOME
DescriptionGNOME Shell provides core user interface functions for the GNOME 3 desktop, like switching to windows and launching applications. GNOME Shell takes advantage of the capabilities of modern graphics hardware and introduces innovative user interface concepts to provide a visually attractive and easy to use experience.
Build Time2020-06-03 01:40:25 GMT
Size1,613,810
597c32f05c37a3d40bbbf2e5fb242347
License1PLv2+
Buildrootf32-gnome-21013286-1574052
Provides
application()
application(evolution-calendar.desktop)
application(org.gnome.Shell.Extensions.desktop)
application(org.gnome.Shell.PortalHelper.desktop)
application(org.gnome.Shell.desktop)
desktop-notification-daemon
gnome-shell = 3.36.3-3.fc32
gnome-shell(s390-64) = 3.36.3-3.fc32
libgnome-shell-menu.so()(64bit)
libgnome-shell.so()(64bit)
libgvc.so()(64bit)
libshew-0.so()(64bit)
libst-1.0.so()(64bit)
Obsoletes No Obsoletes
Conflicts
gnome-shell-extension-background-logo < 3.34.0
Requires
/usr/bin/python3
/usr/bin/sh
accountsservice-libs(s390-64)
at-spi2-atk(s390-64)
bolt(s390-64)
control-center
gdm-libs(s390-64)
geoclue2-libs(s390-64)
gjs(s390-64) >= 1.57.3
glib2(s390-64) >= 2.56.0
gnome-desktop3(s390-64) >= 3.35.91
gnome-session-xsession
gobject-introspection(s390-64) >= 1.49.1
gsettings-desktop-schemas(s390-64) >= 3.33.1
gstreamer1(s390-64) >= 1.4.5
gtk3(s390-64) >= 3.15.0
ibus(s390-64) >= 1.5.2
libGLESv2.so.2()(64bit)
libX11.so.6()(64bit)
libXfixes.so.3()(64bit)
libatk-1.0.so.0()(64bit)
libatk-bridge-2.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcairo.so.2()(64bit)
libecal-2.0.so.1()(64bit)
libedataserver-1.2.so.24()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgcr-base-3.so.1()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libgirepository-1.0.so.1()(64bit)
libgjs.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgnome-autoar-0.so.0()(64bit)
libgnome-desktop-3.so.19()(64bit)
libgnome-shell-menu.so()(64bit)
libgnome-shell.so()(64bit)
libgobject-2.0.so.0()(64bit)
libgraphene-1.0.so.0()(64bit)
libgstbase-1.0.so.0()(64bit)
libgstreamer-1.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libgweather(s390-64)
libical-glib.so.3()(64bit)
libjson-glib-1.0.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libmutter-6.so.0()(64bit)
libmutter-clutter-6.so.0()(64bit)
libmutter-cogl-6.so.0()(64bit)
libmutter-cogl-pango-6.so.0()(64bit)
libnm.so.0()(64bit)
libnm.so.0(libnm_1_0_0)(64bit)
libnm.so.0(libnm_1_4_0)(64bit)
libnma(s390-64)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpolkit-agent-1.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpulse-mainloop-glib.so.0()(64bit)
libpulse-mainloop-glib.so.0(PULSE_0)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
librsvg2(s390-64)
libsecret-1.so.0()(64bit)
libst-1.0.so()(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libwayland-server.so.0()(64bit)
mutter(s390-64) >= 3.36.0
polkit(s390-64) >= 0.100
python3(s390-64)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileCaps) <= 4.6.1-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
switcheroo-control
upower(s390-64)
xdg-desktop-portal-gtk
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 181 >>>
Name ascending sort Size
/etc/xdg/autostart/gnome-shell-overrides-migration.desktop141
/usr/bin/gnome-extensions62,432
/usr/bin/gnome-shell20,608
/usr/bin/gnome-shell-extension-prefs663
/usr/bin/gnome-shell-extension-tool1,706
/usr/bin/gnome-shell-perf-tool10,456
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/a00868f3e97f7140eadfed4160279a5435b6f236
/usr/lib/.build-id/460
/usr/lib/.build-id/46/336bfdbee1f619fe050c2012b93836e31a8e2151
/usr/lib/.build-id/7c0
/usr/lib/.build-id/7c/5f98d906e75bd410465733bae3602fdef78b5651
/usr/lib/.build-id/910
/usr/lib/.build-id/91/d6f7e62d6a55eecf8a301f6eba3a6c3f8bda3b46
/usr/lib/.build-id/9c0
/usr/lib/.build-id/9c/39eec587c70cf288210d9b6f9ae2444f480f5351
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/02ddd79406c973d918dbb76f011f5dca9e71be31
/usr/lib/.build-id/c60
/usr/lib/.build-id/c6/05b4b361d14ea0ef3533cfdb53c7ef097578db56
/usr/lib/.build-id/e10
/usr/lib/.build-id/e1/0524026dcff85cb5c3c2117e293d36597d4c5043
/usr/lib/.build-id/e60
/usr/lib/.build-id/e6/4f62cf2b141d0e1be3f1ca46a16b782b8a866a46
/usr/lib/.build-id/eb0
/usr/lib/.build-id/eb/249501598f496395774535251771ab84898d9349
/usr/lib/.build-id/fb0
/usr/lib/.build-id/fb/7680bbdcb91c31e71d560a27d67e3746a5216147
/usr/lib/systemd/user/gnome-shell-disable-extensions.service513
/usr/lib/systemd/user/gnome-shell-wayland.service1,000
/usr/lib/systemd/user/gnome-shell-wayland.target261
/usr/lib/systemd/user/gnome-shell-x11.service981
/usr/lib/systemd/user/gnome-shell-x11.target249
/usr/lib64/gnome-shell0
/usr/lib64/gnome-shell/Gvc-1.0.typelib19,176
/usr/lib64/gnome-shell/Shell-0.1.typelib30,080
/usr/lib64/gnome-shell/St-1.0.typelib40,828
/usr/lib64/gnome-shell/girepository-1.00
/usr/lib64/gnome-shell/girepository-1.0/Shew-0.typelib1,808
/usr/lib64/gnome-shell/libgnome-shell-menu.so36,688
/usr/lib64/gnome-shell/libgnome-shell.so2,577,248
/usr/lib64/gnome-shell/libgvc.so148,136
/usr/lib64/gnome-shell/libshew-0.so24,408
/usr/lib64/gnome-shell/libst-1.0.so669,640
/usr/libexec/gnome-shell-calendar-server45,744
/usr/libexec/gnome-shell-hotplug-sniffer37,416
/usr/libexec/gnome-shell-overrides-migration.sh907
/usr/libexec/gnome-shell-perf-helper20,400
/usr/libexec/gnome-shell-portal-helper28,896
Component of
1 through 2 of 2
Buildroot descending sort Created State
f32-build-21154059-1645866 2020-06-23 22:28:44 expired
f32-build-21152967-1645866 2020-06-23 21:05:57 expired